.. _fteolm:

====================================================================
Folga da Restrição de Geração Eólica por Submercado (fteolmx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.fteolm


Os valores de folga da geração eólica total por Submercado, localizados nos arquivos geralmente denominados
fteolm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Fteolm
   :members:
